Nordmind\Mailer\Application\Mailer\Parameter:
    type: entity
    table: mailer_parameters
    id:
        id:
            column: id
            type: integer
            unique: true
            id: true
            generator:
                strategy: AUTO
    fields:
        name:
            type: string
        systemName:
            type: string
        content:
            type: string
            nullable: true
    manyToOne:
        template:
            targetEntity: Nordmind\Mailer\Application\Mailer\Template
            inversedBy: parameters
            cascade: ["persist"]
            joinColumn:
                name: template_id
                referencedColumnName: id
                onDelete: CASCADE